/* Begin Additional CSS Styles */

hr 
{
  margin-left: 0px;  
  margin-right: 30px; 
  border: solid #A9B9C6 1px;
}
ol 
{
  color: #465D77;
}

/**
 * @section Seminarman Table
 *
 */
.ccontentTable td, .ccontentTable tr{
border: none;
}

.ccontentTable label{
margin-left: .6em;
}

div#seminarman table.seminarmancoursetable
{ margin: 1em 1px; width: 99%; font-size: 1em; border-collapse: collapse; border: 1px solid #E5E5E5; }

div#seminarman table.seminarmancoursetable th
{ background-color: #465D77 !important; color: #FFFFFF !important; text-transform: uppercase !important; text-align: left !important; font-weight: bold; padding: 0.4em; text-align: left; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #E5E5E5;  }

/* Tabellenkopf Link / jb */
div#seminarman table.seminarmancoursetable th a
{
  color: #FFFFFF !important;

}

.subcategorielist
{
 background-color: #eeeeee !important;
}

.subcategorieslist a
{ 
  background-color: #E0E7EB;
  border: solid 1px #ffffff;
  border-left: none;
  padding: 5px;
  margin: 0px;
}

/*
div#seminarman table.seminarmancoursetable th img
{ margin: 0 0 5px 5px; vertical-align: middle; border: none; }

div#seminarman table.seminarmancoursetable td
{ padding: 0.4em; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #E5E5E5; vertical-align: top; }

div#seminarman table.seminarmancoursetable tr.sectiontableentry2 td
{ background: #F4F4F4; }

div#seminarman table.seminarmancoursetable tr:hover td
{ background: #F8F8F8 }

div#seminarman table.seminarmancoursetable th td #qf_publish_up
{ text-align: left; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_title
{ text-align: left; width: 50%;  }

div#seminarman table.seminarmancoursetable th td #qf_location
{ text-align: left; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_tutor
{ text-align: left; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_votes
{ text-align: center; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_hits
{ text-align: center; width: 10%;  }

@media only screen and (max-width: 767px) {
    table.mod_seminarman_tbl tr td {
        padding-left: 1% !important;
    }
    table.mod_seminarman_tbl tr td:before {
        display: none;
    }
}
.subcategorieslist
{ color: 00FF00 important!; }

div#seminarman .garantiert {
    background: #FFD900 !important;
}
*/
.kachel_01
{
  width: 100%;
  margin: 0px 0px 0px 0px;
  background: url("../../../images/template-content/Web-step6-kacheln-kategorie-1.jpg");
}
.kachel_01.hover, .kachel_01:hover
{
  width: 100%;
  margin: 0px 0px 0px 0px;
  background: url("../../../images/template-content/Web-step6-kachel-mouseOver-1.jpg");
}
.kachel_02 
{
  width: 100%;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-2.jpg");
}
.kachel_02:hover 
{
  width: 100%;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-2.jpg");
}

.kachel_03 
{
  width: 100%;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-3.jpg");
}
.kachel_03:hover 
{
  width: 100%;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-3.jpg");
}
.kachel_04 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-4.jpg");
}
.kachel_04:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-4.jpg");
}
.kachel_05 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-5.jpg");
}
.kachel_05:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-5.jpg");
}
.kachel_06 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-6.jpg");
}
.kachel_06:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-6.jpg");
}
.kachel_07 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-7.jpg");
}
.kachel_07:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-7.jpg");
}
.kachel_08 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-8.jpg");
}
.kachel_08:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-8.jpg");
}
.kachel_09 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-9.jpg");
}
.kachel_09:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-9.jpg");
}
a.art-kachel, a.art-kachel:link, a:link.art-kachel:link, body a.art-kachel:link, a.art-kachel:visited, body a.art-kachel:visited, input.art-kachel, button.art-kachel
{
  position: relative;
  display: inline-block;
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
}
.referent_01 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_01_V.png");
}
.referent_01:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_01_R.png");
}
.referent_02 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_02_V.png");
}
.referent_02:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_02_R.png");
}
.referent_03 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_03_V.png");
}
.referent_03:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_03_R.png");
}
.referent_04
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_04_V.png");
}
.referent_04:hover
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_04_R.png");
}
.referent_05 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_05_V.png");
}
.referent_05:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_05_R.png");
}
.referent_06 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_06_V.png");
}
.referent_06:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_06_R.png");
}
.referent_07 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_07_V.png");
}
.referent_07:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_07_R.png");
}
.referent_08
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_08_V.png");
}
.referent_08:hover
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_08_R.png");
}
.referent_09 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_09_V.png");
}
.referent_09:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_09_R.png");
}
.referent_10 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_10_V.png");
}
.referent_10:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_10_R.png");
}
.referent_11 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_11_V.png");
}
.referent_11:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_11_R.png");
}
.referent_12 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_12_V.png");
}
.referent_12:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_12_R.png");
}
.referent_13 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_13_V.png");
}
.referent_13:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_13_R.png");
}
.referent_14
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_14_V.png");
}
.referent_14:hover
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_14_R.png");
}
.referent_15 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_15_V.png");
}
.referent_15:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_15_R.png");
}

.table-wrapper {
    overflow: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}
.sortieren {
    background:url("../../../images/template-content/SorterAscPassive.png");
}

/* Header neu */

#art-main { background-attachment:fixed; }
.art-sheet {margin-top:100px;}

.art-header {
position:fixed;
z-index: 1000 !important;
/*right:50%;*/
/*margin-right:-449px;*/
right: 50%;
margin-right:-960px;
width:1920px; }

.art-nav {background:#FFF;} 

.art-logo-1207528021 {
    position: fixed;
}
.art-logo-131511066 {
    position: fixed;
}

.responsive nav.art-nav, .responsive .art-nav-inner {
    width: auto !important;
    position: fixed !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    margin-top: 70px; !important;
    margin-bottom: 0;
    min-width: 0;
    text-align: right !important;
}

.full-slider div{
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.full-slider img{
  margin: 0px !important;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
  padding-bottom: 20px !important;
}

/* End Additional CSS Styles */

.head-pink {
  color: red;
  border-style: solid !important;
  border-color: red !important;
  font-stretch: condensed;
}
.full-slider div{
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.full-slider img{
  margin: 0px !important;
}
/* Begin Additional CSS Styles */
/* Begin Additional CSS Styles */

hr 
{
  margin-left: 0px;  
  margin-right: 30px; 
  border: solid #A9B9C6 1px;
}
ol 
{
  color: #465D77;
}

/**
 * @section Seminarman Table
 *
 */
.ccontentTable td, .ccontentTable tr{
border: none;
}

.ccontentTable label{
margin-left: .6em;
}

div#seminarman table.seminarmancoursetable
{ margin: 1em 1px; width: 99%; font-size: 1em; border-collapse: collapse; border: 1px solid #E5E5E5; }

div#seminarman table.seminarmancoursetable th
{ background-color: #465D77 !important; color: #FFFFFF !important; text-transform: uppercase !important; text-align: left !important; font-weight: bold; padding: 0.4em; text-align: left; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #E5E5E5;  }

/* Tabellenkopf Link / jb */
div#seminarman table.seminarmancoursetable th a
{
  color: #FFFFFF !important;

}

.subcategorielist
{
 background-color: #eeeeee !important;
}

.subcategorieslist a
{ 
  background-color: #E0E7EB;
  border: solid 1px #ffffff;
  border-left: none;
  padding: 5px;
  margin: 0px;
}

/*
div#seminarman table.seminarmancoursetable th img
{ margin: 0 0 5px 5px; vertical-align: middle; border: none; }

div#seminarman table.seminarmancoursetable td
{ padding: 0.4em; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #E5E5E5; vertical-align: top; }

div#seminarman table.seminarmancoursetable tr.sectiontableentry2 td
{ background: #F4F4F4; }

div#seminarman table.seminarmancoursetable tr:hover td
{ background: #F8F8F8 }

div#seminarman table.seminarmancoursetable th td #qf_publish_up
{ text-align: left; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_title
{ text-align: left; width: 50%;  }

div#seminarman table.seminarmancoursetable th td #qf_location
{ text-align: left; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_tutor
{ text-align: left; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_votes
{ text-align: center; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_hits
{ text-align: center; width: 10%;  }

@media only screen and (max-width: 767px) {
    table.mod_seminarman_tbl tr td {
        padding-left: 1% !important;
    }
    table.mod_seminarman_tbl tr td:before {
        display: none;
    }
}
.subcategorieslist
{ color: 00FF00 important!; }

div#seminarman .garantiert {
    background: #FFD900 !important;
}
*/
.kachel_01
{
  width: 100%;
  margin: 0px 0px 0px 0px;
  background: url("../../../images/template-content/Web-step6-kacheln-kategorie-1.jpg");
}
.kachel_01.hover, .kachel_01:hover
{
  width: 100%;
  margin: 0px 0px 0px 0px;
  background: url("../../../images/template-content/Web-step6-kachel-mouseOver-1.jpg");
}
.kachel_02 
{
  width: 100%;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-2.jpg");
}
.kachel_02:hover 
{
  width: 100%;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-2.jpg");
}

.kachel_03 
{
  width: 100%;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-3.jpg");
}
.kachel_03:hover 
{
  width: 100%;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-3.jpg");
}
.kachel_04 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-4.jpg");
}
.kachel_04:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-4.jpg");
}
.kachel_05 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-5.jpg");
}
.kachel_05:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-5.jpg");
}
.kachel_06 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-6.jpg");
}
.kachel_06:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-6.jpg");
}
.kachel_07 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-7.jpg");
}
.kachel_07:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-7.jpg");
}
.kachel_08 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-8.jpg");
}
.kachel_08:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-8.jpg");
}
.kachel_09 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kacheln-kategorie-9.jpg");
}
.kachel_09:hover 
{
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Web-step6-kachel-mouseOver-9.jpg");
}
a.art-kachel, a.art-kachel:link, a:link.art-kachel:link, body a.art-kachel:link, a.art-kachel:visited, body a.art-kachel:visited, input.art-kachel, button.art-kachel
{
  position: relative;
  display: inline-block;
  width: 340px;
  height: 168px;
  margin: 0px 0px 0px 0px;
}
.referent_01 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_01_V.png");
}
.referent_01:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_01_R.png");
}
.referent_02 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_02_V.png");
}
.referent_02:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_02_R.png");
}
.referent_03 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_03_V.png");
}
.referent_03:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_03_R.png");
}
.referent_04
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_04_V.png");
}
.referent_04:hover
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_04_R.png");
}
.referent_05 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_05_V.png");
}
.referent_05:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_05_R.png");
}
.referent_06 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_06_V.png");
}
.referent_06:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_06_R.png");
}
.referent_07 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_07_V.png");
}
.referent_07:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_07_R.png");
}
.referent_08
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_08_V.png");
}
.referent_08:hover
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_08_R.png");
}
.referent_09 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_09_V.png");
}
.referent_09:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_09_R.png");
}
.referent_10 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_10_V.png");
}
.referent_10:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_10_R.png");
}
.referent_11 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_11_V.png");
}
.referent_11:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_11_R.png");
}
.referent_12 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_12_V.png");
}
.referent_12:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_12_R.png");
}
.referent_13 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_13_V.png");
}
.referent_13:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_13_R.png");
}
.referent_14
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_14_V.png");
}
.referent_14:hover
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_14_R.png");
}
.referent_15 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_15_V.png");
}
.referent_15:hover 
{
   width: 180px;
   height: 230px;
   margin: 0px 0px 0px 0px;
   background:url("../../../images/template-content/Referent_15_R.png");
}

.table-wrapper {
    overflow: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}
.sortieren {
    background:url("../../../images/template-content/SorterAscPassive.png");
}

/* Header neu */

#art-main { background-attachment:fixed; }
.art-sheet {margin-top:100px;}

.art-header {
position:fixed;
z-index: 1000 !important;
/*right:50%;*/
/*margin-right:-449px;*/
right: 50%;
margin-right:-960px;
width:1920px; }

.art-nav {background:#FFF;} 

.art-logo-1207528021 {
    position: fixed;
}
.art-logo-131511066 {
    position: fixed;
}

.responsive nav.art-nav, .responsive .art-nav-inner {
    width: auto !important;
    position: fixed !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    margin-top: 70px; !important;
    margin-bottom: 0;
    min-width: 0;
    text-align: right !important;
}
/*menu for mobile*/
/*
@media (min-width: 980px) {
.hidedesktop{display:none !important;}
}
*/
/* End Additional CSS Styles */

/* End Additional CSS Styles */

/*Übernahmen aus artisteer template.css*/
.art-button
{
  border: 0;
  border-collapse: separate;
  -webkit-background-origin: border !important;
  -moz-background-origin: border !important;
  background-origin: border-box !important;
  background: #465D77;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  border-width: 0;
  padding: 0 50px;
  margin: 0 auto;
  height: 43px;
}
a.art-button, a.art-button:link, a:link.art-button:link, body a.art-button:link, a.art-button:visited, body a.art-button:visited, input.art-button, button.art-button
{
  text-decoration: none;
  font-size: 18px;
  font-family: 'Myriad Pro', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #FFFFFF;
  margin: 0 5px 0 0 !important;
  overflow: visible;
  cursor: pointer;
  text-indent: 0;
  line-height: 43px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.art-button img
{
  margin: 0;
  vertical-align: middle;
}

.firefox2 .art-button
{
  display: block;
  float: left;
}

input, select, textarea, a.art-search-button span
{
  vertical-align: middle;
  font-size: 18px;
  font-family: 'Myriad Pro', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
}
input.art-button
{
  float: none !important;
  -webkit-appearance: none;
}

.art-button.active, .art-button.active:hover
{
  background: #A1ADBA;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  border-width: 0;
  padding: 0 50px;
  margin: 0 auto;
}

.art-button.active, .art-button.active:hover
{
  color: #FFFFFF !important;
}

.art-button.hover, .art-button:hover
{
  background: #8A99A8;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  border-width: 0;
  padding: 0 50px;
  margin: 0 auto;
}

.art-button.hover, .art-button:hover
{
  color: #FFFFFF !important;
}
form.art-search input[type="text"]
{
  background: #E9EEF1;
  border-radius: 0;
  border: 1px solid #4E6883;
  margin: 0 auto;
  width: 100%;
  height: 34px;
  padding: 6px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #465D77 !important;
  font-size: 18px;
  font-family: 'Myriad Pro', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  text-indent: 5px;
}

form.art-search
{
  background-image: none;
  border: 0;
  display: block;
  position: relative;
  top: 0;
  padding: 0;
  margin: 5px;
  left: 0;
  line-height: 0;
  width: 300px;
}

form.art-search input, a.art-search-button
{
  -webkit-appearance: none;
  top: 0;
  right: 0;
}

form.art-search>input, a.art-search-button
{
  bottom: 0;
  left: 0;
  vertical-align: middle;
}

form.art-search input[type="submit"], input.art-search-button, a.art-search-button
{
  border-radius: 0;
  margin: 0 auto;
}

form.art-search input[type="submit"], input.art-search-button, a.art-search-button
{
  position: absolute;
  left: auto;
  display: block;
  border: none;
  background: url('../images/searchicon.png') center center no-repeat;
  width: 24px;
  height: 100%;
  padding: 0;
  color: #FFFFFF !important;
  cursor: pointer;
}
a.art-kachel, a.art-kachel:link, a:link.art-kachel:link, body a.art-kachel:link, a.art-kachel:visited, body a.art-kachel:visited, input.art-kachel, button.art-kachel
{
  position: relative;
  display: inline-block;
  width: auto;/*
  width: 340px;
  height: 168px;*/
  margin: 0px 0px 0px 0px;
}
.art-button-buchen
{
  border: 0;
  border-collapse: separate;
  -webkit-background-origin: border !important;
  -moz-background-origin: border !important;
  background-origin: border-box !important;
  background-color: green;
  color: #fff;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  border-width: 0;
  padding: 0 50px;
  margin: 0 auto;
  height: 20px;
}
a.art-button-buchen, a.art-button-buchen:link, a:link.art-button-buchen:link, body a.art-button-buchen:link, a.art-button-buchen:visited, body a.art-button-buchen:visited, input.art-button-buchen, button.art-button-buchen
{
  text-decoration: none;
  font-size: 16px;
  font-family: 'Myriad Pro', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #FFFFFF;
  overflow: visible;
  cursor: pointer;
  text-indent: 0;
  line-height: 24px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.art-button-buchen.active, .art-button-buchen.active:hover
{
  background: #A1ADBA;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  border-width: 0;
  padding: 0 50px;
  margin: 0 auto;
}

.art-button-buchen.active, .art-button-buchen.active:hover
{
  color: #FFFFFF !important;
}

.art-button-buchen.hover, .art-button-buchen:hover
{
  background: #8A99A8;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  border-width: 0;
  padding: 0 50px;
  margin: 0 auto;
}

.art-button-buchen.hover, .art-button-buchen:hover
{
  color: #FFFFFF !important;
}
.art-button-ausgebucht {
  background-color: red;
}

.art-button-reservieren {
  background-color: lightgreen !important;
}

.art-button-pink {
  background-color: #e6007e !important;
}
.art-button-hellblau {
  background-color: #0bbbef !important;
}
.art-button-hellgruen {
  background-color: #0bbbef !important;
}
/**
 * @section Seminarman Table
 *
 */
.ccontentTable td, .ccontentTable tr{
border: none;
}

.ccontentTable label{
margin-left: .6em;
}

div#seminarman table.seminarmancoursetable
{ margin: 1em 1px; width: 99%; font-size: 1em; border-collapse: collapse; border: 1px solid #E5E5E5; }

div#seminarman table.seminarmancoursetable th
{ background-color: #465D77 !important; color: #FFFFFF !important; text-transform: uppercase !important; text-align: left !important; font-weight: bold; padding: 0.4em; text-align: left; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #E5E5E5;  }

/* Tabellenkopf Link / jb */
div#seminarman table.seminarmancoursetable th a
{
  color: #FFFFFF !important;

}

.subcategorielist
{
 background-color: #eeeeee !important;
}

.subcategorieslist a
{ 
  background-color: #E0E7EB;
  border: solid 1px #ffffff;
  border-left: none;
  padding: 5px;
  margin: 0px;
}
.button2-left {
  background: url(../images/j_button2_left.png) no-repeat;
  float: left;
  margin-left: 5px;
}
.art-postcontent .art-content-layout {
  border-collapse: collapse;
}
.art-content-layout {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.art-content-layout-row {
  display: table-row;
}
.art-header::after, #art-header-bg::after, .art-layout-cell::after, .art-layout-wrapper::after, .art-footer::after, .art-nav::after, #art-hmenu-bg::after, .art-sheet::after, .cleared, .clearfix::after {
  clear: both;
  font: 0/0 serif;
  display: block;
  content: " ";
}
.art-header::before, #art-header-bg::before, .art-layout-cell::before, .art-layout-wrapper::before, .art-footer::before, .art-nav::before, #art-hmenu-bg::before, .art-sheet::before {
  width: 100%;
  content: " ";
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
}
.art-layout-cell {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
}
